
@import url(app.css);
@import url(blocks.css);


@import url(plugins/style-switcher.css);

 @font-face {
    font-family: gadugi;
    src:url(gadugi.ttf), url(gadugi.eot);
}
* {
    font-family: gadugi;
    letter-spacing: 1px;
	font-size:13px;
    
}


.response_gif {
    background-color: #fff;
    background-image: url("loading.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100px auto;
    display: none; 
    opacity: 0.9;
    position: fixed;
    width: 100%;
    z-index: 9999;
	left:0;
	right:0;
	top:0;
	bottom:0;
}


.tabe{
	background-color: #ccc;
	padding:10px;
}
.tabe table tbody tr {
	background-color: transparent !important;
}

.img_box_vj2{display:block;width:100%;height:250px;text-align:center;border: 0px solid;}
.img_box_vj2 img,.img_box_vj2:before{display:inline-block;vertical-align:middle}
.img_box_vj2:before{content:'';height:100%;margin-right:-.25em}
.img_box_vj2 img{max-width:95%;max-height:240px;margin:0 auto}
		

.img_box_vj1{display:block;width:100%;height:115px;text-align:center;border: 0px solid;}
.img_box_vj1 img,.img_box_vj1:before{display:inline-block;vertical-align:middle}
.img_box_vj1:before{content:'';height:100%;margin-right:-.25em}
.img_box_vj1 img{max-width:95%;max-height:100px;margin:0 auto}
		

.img_box_vj{display:block;width:185px;height:240px;text-align:center}
.img_box_vj img,.img_box_vj:before{display:inline-block;vertical-align:middle}
.img_box_vj:before{content:'';height:100%;margin-right:-.25em}
.img_box_vj img{max-width:175px;max-height:240px;margin:0 auto}
		
* {
	border-radius: 0;
} 
.titletxt{
	font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
}
.titletxta p{
    font-size: 14px;
}

.events_hover a{
	color:#000 !important;
}
.events_hover a:hover{
	color:#1D5B88 !important;
}

body {
 color: #333;
 font-size: 13px;
 line-height: 1.6;
}

body.header-fixed-space {
  padding-top: 94px;
}
body.header-fixed-space-v2 {
	padding-top: 135px;
}

@media (max-width: 991px) {
	body.header-fixed-space,
	body.header-fixed-space-v2 {
		padding-top: 0;
	}
}

p,
li,
li a,
label {
 color: #555;
}

a {
 color: #72c02c;
 text-decoration: none;
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
	outline: 0 !important;
}

a:focus {
text-decoration: none;
}
a:hover {
 color: #72c02c;
 text-decoration: none;
}

/*Boxed Layout
------------------------------------*/
.wrapper {
	background: #fff;
}

.boxed-layout {
  padding: 0;
  box-shadow: 0 0 5px #ccc;
  margin-left: auto !important;
  margin-right: auto !important;
  background: url(../img/patterns/15.png) repeat;
}

/*Hiding arrows for select field in IE*/
select::-ms-expand {
  display: none;
}